Subject: Ticket Assigned - need escalation oracle
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 08:52:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation oracle hina nasr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hina nasr Bot:  Hi Hina Nasr ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502400714 Bot:  Please wait while we transfer you to an agent Agent:  Hi Hina,Good evening Agent:  Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Good evening Customer:  I returned a parcel on 6th july worth 210sr but still didn't got my cash back. Customer:  Kindly check Customer:  Sorry returned on 3th july Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Start Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I have returned my parcel worth 210sr and i just got my cash back only 165sr Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Over Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hina nasr Bot:  Hi Hina Nasr ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:   Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you. Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi , I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hina nasr Bot:  Hi Hina Nasr ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:12 PM, 08th Jul                   Mohamed                   Hi Hina , Thank you for contacting us. This's Mohamed . I will be happy to help you.           04:12 PM, 08th Jul                     hina nasr                    I returned a parcel worth 210sr but I just got my cash back only 165sr           04:14 PM, 08th Jul                     hina nasr                    Yesterday I filed a complain but still didn't got any response           04:14 PM, 08th Jul                   Mohamed                   Could you please share your order number so that I can assist you further?           04:14 PM, 08th Jul                     hina nasr                    Kindly check           04:14 PM, 08th Jul                     hina nasr                    6325561029           04:14 PM, 08th Jul                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:16 PM, 08th Jul                   Mohamed                   please note that the refund has been done from our end on 7/7/2021 by the transaction id 169999990204398993, and it will take 7-14 days to appear in your  account according to your bank procedures.           04:17 PM, 08th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 PM, 08th Jul                     hina nasr                    You didn't told me anything           04:20 PM, 08th Jul                   Mohamed                   please note that the refund has been done from our end on 7/7/2021 by the transaction id 169999990204398993, and it will take 7-14 days to appear in your account according to your bank procedures.           04:20 PM, 08th Jul                     hina nasr                    Yes but I just got 165sr yesterday           04:21 PM, 08th Jul                     hina nasr                    What about the remaining amount?           04:23 PM, 08th Jul                   Mohamed                   As we checked the the courier team collect only 3 items from you.           04:27 PM, 08th Jul                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           04:29 PM, 08th Jul                     hina nasr                    No i gave them 4 items           04:30 PM, 08th Jul                     hina nasr                    And in my app its shown that 4 items are returned           04:30 PM, 08th Jul                     hina nasr                    But i just got caahback of only three items           04:31 PM, 08th Jul                   Mohamed                   as per system 3 collected.           04:32 PM, 08th Jul                     hina nasr                    How is it possible?           04:32 PM, 08th Jul                     hina nasr                    I gave him all 4 items           04:32 PM, 08th Jul                   Mohamed                   We will send to the warehouse team to check the delivery of the items and update you regads.           04:34 PM, 08th Jul                     hina nasr                    Ok           04:36 PM, 08th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:37 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2830586